<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_6</title>
</head>
<body>
    <h1>Ejercicio 6</h1>

    <script>
        
    const sqrt = ( n ) => {
        for (var guess = 1;  guess*guess <= n; guess++) {
            if (guess * guess === n) {
                return guess
            }
        }
        return -1;
    }

    let funcsqrt = sqrt(25);
        console.log(funcsqrt);

    </script>
    
</body>
</html>